Loading...
Searching...
No Matches
hotkeyTable.h File Reference
`#include <BALL/VIEW/KERNEL/common.h>`
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/VIEW/WIDGETS/pyWidget.h>`
`#include <QtWidgets/QTableWidget>`
`#include <QtWidgets/QItemDelegate>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::ComboBoxDelegate
class | BALL::VIEW::HotkeyTable

## Namespaces

namespace | BALL
namespace | BALL::VIEW